Subject: [dispatch] Fwd: New Version Notification for draft-campbell-art-rfc5727-update-03.txt

From: "Ben Campbell" <[email-masked]>
Date: Tue, 22 Mar 2016 17:00:03 -0500

Hi,

We've submitted version 03 in response to last call discussion and the 
Gen-ART review.

Thanks!

Ben.

Forwarded message:

> From: [email-masked]
> To: Barry Leiba <[email-masked]>, Ben Campbell 
> <[email-masked]>, Alissa Cooper <[email-masked]>, ALissa Cooper 
> <[email-masked]>
> Subject: New Version Notification for 
> draft-campbell-art-rfc5727-update-03.txt
> Date: Fri, 11 Mar 2016 13:05:15 -0800
>
>
> A new version of I-D, draft-campbell-art-rfc5727-update-03.txt
> has been successfully submitted by Ben Campbell and posted to the
> IETF repository.
>
> Name:		draft-campbell-art-rfc5727-update
> Revision:	03
> Title:		DISPATCH-Style Working Groups and the SIP-Change Process
> Document date:	2016-03-11
> Group:		Individual Submission
> Pages:		6
> URL:            
> https://www.ietf.org/internet-drafts/draft-campbell-art-rfc5727-update-03.txt
> Status:         
> https://datatracker.ietf.org/doc/draft-campbell-art-rfc5727-update/
> Htmlized:       
> https://tools.ietf.org/html/draft-campbell-art-rfc5727-update-03
> Diff:           
> https://www.ietf.org/rfcdiff?url2=draft-campbell-art-rfc5727-update-03
>
> Abstract:
>    RFC 5727 defined several processes for the former Real-time
>    Applications and Infrastructure (RAI) area.  These processes 
> include
>    the evolution of the Session Initiation Protocol (SIP) and related
>    protocols, as well as the operation of the DISPATCH and SIPCORE
>    working groups.  This document updates RFC 5727 to allow 
> flexibility
>    for the area and working group structure, while preserving the SIP-
>    change processes.  It also generalizes the DISPATCH working group
>    processes so that they can be easily adopted by other working 
> groups.
>
>
>
>
> Please note that it may take a couple of minutes from the time of 
> submission
> until the htmlized version and diff are available at tools.ietf.org.
>
> The IETF Secretariat
>